body {
  background-color: #ffffff;
  color: #000000;
  font-family: Verdana;
}

.spliced {
  background-color: #7f7fff;
}

.conceded {
  background-color: #ff7f7f;
}

.indev {
  background-color: #7fff7f;
}

.theoretical {
  background-color: #bbbbbb;
}

.spliced_indev {
  background-color: #80c0c0;
}

a:link, a:visited {
  color: #000000;
}